<?xml version="1.0"?>
<x:doc  xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'
    xmlns:x='http://xsdtesting' 
    xsi:schemaLocation='http://xsdtesting attP011.xsd' >

<!-- 
use=required, fixed="37" (must appear once, value must be "37"), instant xml value =37
-->

    <x:elem 
            x:att="37"
     />


 </x:doc>
